Subject: RE: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 30 Sep 2002 22:31:25 +0000

la and cusku di'e

> > {ka'enai} is not grammatical officially, but it has wide usage
> > support. John's {ginai ka'e} alternative is good too.
>
>requires stress as: gi NAI ka'E te JINga
>-- so I'm not sure if that'd work.

That's not a problem, cmavo stress is free when not right in front
of a brivla. But I prefer {gi ka'e nai te jinga}.

> > The causal relationship has to be groked from context, I suppose.
>
>More than in the original?

Hard to tell. The Lojban is symmetric, it might just as well stand
for "the people, defeated, will never be united" or something similar.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com